<!DOCTYPE html>
<html lang="fr">
    <head> 
        <meta charset="utf-8">
        <title> THE OLD FASHION</title>
        <link href="./positionnement.css/" rel="stylesheet">
        <link href="./styles.css" rel="stylesheet">
    </head>
    <body>
        <header>
            <nav>
                <ul>
                    <li><a href="ZOUPLA" > About</a></li>
                    <li><a href="YOPLA"> Portofolio</a></li>
                    <li><a href="YOUYOU" > Articles et Publications</a></li>
                    <li><a href="YOPLAI" > WordPress Themes</a></li>
                    <li><a href="YOYOYOYO"> Archives</a></li>
                    <li><a href="YOUPLA" > Contact</a></li>
                </ul>
            </nav>
       </header>

       <main>
            <h1> <span>The </br></span> Old Fashion</h1>
            <article>
                <h2>A Designer's Journey Intop Sublime Text 2</h2>
                <p>I'm a huge fan of TextMe</p>
                <p>Lorem ipsum lkqsdfusqdf ilrzeqygfqy qFGVQ OFGQOUF PIZEU OUF ougoufouqefgqpiyfgqlsjhfqimufg</p>
                <p>qzuzfimuefzpigqzepfzpiuzefPIUMGSEF fqzlefhqieufgqieufgzqfg MERCI MUDHQLIZEFGQZLEFGfqkfze</p>
                <p><a href="down" > Continuer à lire</a></p>
            </article>
            <aside>
                <section> 
                    <h3>About</h3>
                    <p>blablablablablbalblablablalbla</p>
                </section>
                <p> Pouet</p>
                <section>
                    <h3>Wassuup</h3>
                    <p>Cliquez dans tous les sens</p>
                    <ul>
                        <li><a href="https://dribbble.com/" > Dribble</a></li>
                        <li><a href="https://fr.linkedin.com/" > Linkedin </a></li>
                        <li><a href=https://www.last.fm/ > Last.fm</a></li>
                        <li><a href="https://www.flickr.com/" >Flickr</a></li>
                        <li><a href="https://fr-fr.facebook.com/" >Facebook</a></li>
                    </ul>
                </section>
            </aside>
       </main>

       <footer>
           <p></p>
           <p></p>
       </footer>
    </body>
    
</html>